# Interface HtmlReceived

interface HtmlReceived {
event: "htmlReceived";
htmlResponse: string;
}

- Defined in node_modules/@codebolt/types/types/browser.d.ts:37

#####
Index

### Properties

event
htmlResponse

## Properties

### event

event: "htmlReceived"

- Defined in node_modules/@codebolt/types/types/browser.d.ts:38

### htmlResponse

htmlResponse: string

- Defined in node_modules/@codebolt/types/types/browser.d.ts:39